/*
========================================================================
CSS 변수 (Design Tokens)
========================================================================
*/
:root {
    /* 폰트 스케일 */
    --fs-xxs:  10px;  /* 초극소: 스핀버튼, 뱃지 em 등 */
    --fs-xs:   12px;  /* 극소: 뱃지, 보조 레이블 */
    --fs-sm:   14px;  /* 소: 옵션, 날짜, 보조 텍스트 */
    --fs-base: 16px;  /* 기본: 본문, 버튼, 가격 */
    --fs-md:   18px;  /* 중: 상품명, 소제목 */
    --fs-lg:   20px;  /* 대: 섹션 제목 */
    --fs-xl:   24px;  /* 특대: 페이지 타이틀 */
    --fs-xxl:  40px;  /* 초특대: 닫기버튼 아이콘 등 */
}

/*
========================================================================
RESET
========================================================================
*/
/* global rest */
* { -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none; }
html, body, pre,
h1, h2, h3, h4, h5, h6,
dl, dt, dd, ul, li, ol,
th, td, p, blockquote,
form, fieldset, legend,
menu, nav, section, hgroup, article, header, aside, footer,
input, select, textarea, button { margin: 0; padding: 0; }
body,
h1, h2, h3, h4, h5, h6, table,
pre, xmp, plaintext, listing,
input, textarea, select, button, a { font-size: var(--fs-base); color: #000; line-height: 1.25; font-family: "Montserrat", "Noto Sans KR", Dotum, "돋움", DotumChe, "돋움체", Verdana, monospace, Corbel, AppleGothic, Helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
img, fieldset,button { border:0 none; }
img { vertical-align:middle; }
li { list-style: none; }
hr, caption, legend { display: none; }
a { color: #000; text-decoration: none; background:none; }
a:hover { }
button { overflow: hidden; cursor: pointer; }
button span { visibility: hidden; }
address, em { font-style: normal; }
button, input, select, textarea, a { vertical-align: middle; }
select { line-height:18px; font-size: var(--fs-sm); color: #000; /* font-family:Arial !important; */}
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
 select { font-family:dotum !important; }
 }
@-moz-document url-prefix() {
 select { font-family:dotum !important; }
}*/
input:focus { outline: none; }
table { width: 100%; border-collapse: collapse; border-spacing: 0; table-layout: fixed; word-wrap: break-word; word-break: keep-all; }
input[type=text]::-ms-clear { display:none; }
#preview_wrap { display:none !important } /* 미리보기 숨김 */
.w1480,
.w1600 { width: 1600px; margin: 0 auto; }
.w1200 { width: 1200px; margin: 0 auto; }
/*
========================================================================
포인트 색상 class
========================================================================
*/
.pointColor { color:#c08dff !important }
.fc-blue { color:#0e67ec; font-weight:bold }
/*
========================================================================
공통 class
========================================================================
*/
/* image replace, hidden text */
.disnone { display:none !important; }
.center { text-align:center; }
.ir *,
.blind { z-index:-1; position: absolute; display: block; left: 0; top: 0; overflow: hidden; visibility: hidden; width: 0; height: 0; text-indent: -9999px; }
/* block, inline */
.d-block { display: block; }
.d-inline { display: inline; }
/* form */
.txt-right { text-align: right; }
.txt-input1 { padding: 2px 0 0 2px; height:31px; line-height:31px; border: 1px solid #e2e9ef; border-top: 1px solid #aaadb2; }
.txt-input2 { padding: 2px 0 0 2px; height:31px; line-height:31px; border: 1px solid #dcdcdc; }
.MS_input_txt { margin-right:5px; padding: 2px 0 0 2px; line-height:31px; height:31px }
.txt-disabled { background-color: #f6f6f6; }
.chk-rdo { width: 13px; height: 13px; vertical-align: middle; }
.txt-area1 { overflow-y: scroll; padding: 2px 0 0 2px; line-height: 17px; border: 1px solid #e2e9ef; border-top: 1px solid #aaadb2; }
/* file add trick */
.file-wrap { display: inline-block; overflow: hidden; position: relative; height: 23px; width: 280px; vertical-align: middle; background: url(/images/btn/h20_trick_fileadd.gif) no-repeat right 0; }
.file-wrap .file-txt { float: left; border: 0 none; height: 18px; font-size: var(--fs-xs); line-height: 18px; width: 198px; border: 1px solid #ccc; }
.file-wrap .file-trick { cursor: pointer; position: absolute; right: 0px; top: 0; right: 0; width: 100px; height: 20px; background: none; border: 0 none; opacity: 0; filter: alpha(opacity=0); }
/* en-font */
.fe {  }
/* font-color */
.fc-red { color: #bd101b; }
.MS_option_price { color: #fe3333 }
/* bold */
.bold { font-weight: bold; }
/* float clear */
.clear { zoom: 1; }
.clear:after { content: ""; display: block; clear: both; }
/* margin */
.nomg { margin:0 !important }
.mr-5 { margin-right: 5px; }
.mr-10 { margin-right: 10px; }
.mr-15 { margin-right: 15px; }
.mr-20 { margin-right: 20px; }
.ml-5 { margin-left: 5px; }
.ml-10 { margin-left: 10px; }
.ml-15 { margin-left: 15px; }
.ml-20 { margin-left: 20px; }
.mt-5 { margin-top: 5px; }
.mt-10 { margin-top: 10px; }
.mt-15 { margin-top: 15px; }
.mt-20 { margin-top: 20px; }
.mt-100 { margin-top: 100px; }
.mb-5 { margin-bottom: 5px; }
.mb-10 { margin-bottom: 10px; }
.mb-15 { margin-bottom: 15px; }
.mb-20 { margin-bottom: 20px; }
/* padding */
.nopd { padding:0 !important }
.pr-5 { padding-right: 5px; }
.pr-10 { padding-right: 10px; }
.pr-15 { padding-right: 15px; }
.pr-20 { padding-right: 20px; }
.pl-5 { padding-left: 5px; }
.pl-10 { padding-left: 10px; }
.pl-15 { padding-left: 15px; }
.pl-20 { padding-left: 20px; }
.pl-30 { padding-left: 30px; }
.pt-5 { padding-top: 5px; }
.pt-10 { padding-top: 10px; }
.pt-15 { padding-top: 15px; }
.pt-20 { padding-top: 20px; }
.pb-5 { padding-bottom: 5px; }
.pb-10 { padding-bottom: 10px; }
.pb-15 { padding-bottom: 15px; }
.pb-20 { padding-bottom: 20px; }
/* table */
table img { vertical-align: middle; }
.tb-bold { font-weight: bold; }
.tb-left,
.tb-center,
.tb-right { padding: 0 10px; }
.tb-btn { padding: 0; }
.tb-left { text-align: left; }
.tb-center { text-align: center; font-size: var(--fs-sm);}
.tb-right { text-align: right; }
.tb-label-r5 label { margin-right: 5px; }
.tb-label-r10 label { margin-right: 10px; }
.tb-label-r10 label.last,
.tb-label-r5 label.last { margin-right: 0; }
/* table-type-1 */
.table-type-1 { border-top: 1px solid #b7b7b7; border-bottom: 1px solid #b7b7b7; }
.table-type-1 th,
.table-type-1 td { padding: 8px 0 8px; background: url(/images/d3/modern_simple/common/dot_h1_w10.gif) repeat-x 0 bottom; }
.table-type-1 tr.nbg th,
.table-type-1 tr.nbg td { background-image: none; }
.table-type-1 tr.bg th,
.table-type-1 tr.bg td { background-color: #f8f8f8; }
.table-type-1 th { font-weight: normal; }
/* table-type-2 */
.table-type-2 { border-top:1px solid #000 }
.table-type-2 th,
.table-type-2 td { border-bottom:1px solid #e9e9e9 }
.table-type-2 th { padding:16px 0; font-size:var(--fs-xs); color:#101010; font-weight:normal }
.table-type-2 td { padding:10px 0; color:#343434 }
.table-type-2 td li { padding:5px 0 }
.table-type-2 td a { vertical-align:top }
.table-type-2 td.review-tx { padding:15px 130px; color:#999 }
.table-type-2 td.nodata { padding:15px 0; text-align:center }
.table-type-2 tr.nbg th,
.table-type-2 tr.nbg td { background-image: none; }
/* 상품리스트 (메인/검색/상품리스트) */
.prd-list { margin-top: 10px; }
.prd-list table td { border: 0; }
.prd-list table .tb-center { padding: 0 10px; }
.prd-list table .info { padding: 5px 0; }
.prd-list .thumb { width: 196px; height: 196px; margin-left: auto; margin-right: auto; font-size:0; line-height: 0; border: 2px solid #f2f4f3; }
.prd-list .thumb a,
.prd-list .thumb img { display: block; width: 100%; height: 100%; }
.prd-list .dsc { margin-top: 15px; font-weight: bold; }
.prd-list .price { margin-top: 5px; font-weight: bold; color: #333; }
/* 장바구니 리스트, 주문상품 리스트 */
.table-cart { border-bottom:1px solid #e9e9e9;border-top: 1px solid #333; }
.table-cart thead th { padding:15px 0; font-size:var(--fs-xs); color:#101010; font-weight:bold; border-bottom:1px solid #e9e9e9 }
.table-cart tbody td { padding:10px 0; border-top:1px solid #e9e9e9 }
.table-cart tbody td .thumb { height:200px; margin-left: auto; margin-right: auto }
.table-cart tbody td .thumb a,
.table-cart tbody td .thumb img { display:block; height:100%; }
.table-cart tbody td .tb-opt { padding-top:5px }
.table-cart tbody td .tb-opt .tb-dl .opt_dt { display:inline-block; width:34px; line-height:21px; vertical-align:top }
.table-cart tbody td .tb-opt .tb-dl .opt_dd { display:inline-block; line-height:24px; word-break:break-all }
.table-cart tbody td .txt-spin { width:30px; height:24px; border: 1px solid #acacac; font-size: var(--fs-xxs); text-align:center }
.table-cart tbody td .btn_option { padding:5px 11px 3px; font-size:var(--fs-xxs);margin-left: 10px; }
.table-cart tbody td .btn_select { width: 80%; padding: 5px 10px; font-size: var(--fs-sm); margin: 0 auto; box-sizing: border-box; }
.table-cart tbody td .d-block { padding-bottom: 3px; }
.table-cart tfoot td { padding:15px 0; font-weight:bold; line-height:20px; border-top:1px solid #e9e9e9 }
.table-cart tfoot strong { color: #fe3333 }
/* 일반형 주문서 작성 */
.table-order-prd { border-top:1px solid #000 }
/* 수량 컨트롤 */
.table-cart .opt-spin {    width: fit-content;
    height: 21px;
    padding-bottom: 6px;
    display: flex;
    margin: 0 auto; }
.table-cart .opt-spin .txt-spin,
.table-cart .opt-spin .btns { float: left; }
.table-cart .opt-spin .txt-spin { margin-right:3px; width:31px; height:21px; border: 1px solid #acacac; font-size: var(--fs-xxs); text-align:center }
.table-cart .opt-spin .btns { width: 20px; height: 20px; margin-top:4px; }
.table-cart .opt-spin .btns img { overflow: hidden; float: left; text-indent: -999px; background: none; }
.table-cart .opt-spin .btns a i {
    font-size: var(--fs-md);
}
/* 주문 - 주문정보 테이블 */
.table-order-info { margin-top: 10px; border-top:1px solid #000 }
.table-order-info tbody th,
.table-order-info tbody td { padding:12px 0 11px 0; border-bottom: 1px solid #e9e9e9 }
.table-order-info tbody th { background-color:#f8f8f8 }
.table-order-info tbody th div.tb-left { padding-left:25px }
.table-order-info tbody td { padding-left:10px }
.table-order-info tbody th .d-block { font-weight: normal; letter-spacing: 0; }
.table-order-info tbody tr.nbg th,
.table-order-info tbody tr.nbg td { background-image: none; }
/* 마이페이지 디자인 타입2 테이블 리스트, 타이틀 */
.tit-tb-list { margin-top:40px; font-size:var(--fs-md); color:#2e2e2e; font-weight:bold }
.table-d2-list { border-top:1px solid #000 }
.table-d2-list thead th { padding:15px 0; font-size:var(--fs-xs); color:#000; font-weight:bold; border-bottom:1px solid #e9e9e9 }
.table-d2-list tbody td { padding:15px 0; color:#343434; border-bottom:1px solid #e9e9e9 }
.table-d2-list tbody td a { color:#343434 }
.table-d2-list tbody td .replyYes { display:inline-block; padding:4px 3px 3px; font-size:var(--fs-xxs); color:#fff; text-align:center; border:1px solid #333; background: #333 }
.table-d2-list tbody td .replyNo { display:inline-block; padding:4px 3px 3px; font-size:var(--fs-xxs); color:#333; text-align:center; border:1px solid #333; background: #fff }
/* 마이페이지 디자인 타입2 테이블 뷰 */
.table-d2-view { margin-top:10px; border-top:1px solid #000 }
.table-d2-view th,
.table-d2-view td { padding:15px 0; border-bottom:1px solid #e9e9e9 }
.table-d2-view th { padding-left:20px; font-size:var(--fs-sm); color:#000; font-weight:normal; background:#f8f8f8 }
.table-d2-view td { padding:15px 0 }
.table-d2-view td .replyYes { display:inline-block; padding:4px 3px 3px; font-size:var(--fs-xxs); color:#fff; text-align:center; border:1px solid #333; background: #333 }
.table-d2-view td .replyNo { display:inline-block; padding:4px 3px 3px; font-size:var(--fs-xxs); color:#333; text-align:center; border:1px solid #333; background: #fff }
/* paging */
.paging { padding: 60px 0; text-align:center }
.paging a { display:inline-block; padding:0 10px; border-radius: 3px; font-weight: 400; font-size: var(--fs-sm); color: #999; height: 30px; line-height: 30px; width: 30px; box-sizing: border-box; text-align: center; }
.paging a:hover { color:#000; }
.paging a.now,
.paging .now { color: #333; border: 1px solid #999; font-weight: 600; }
.paging a.first,
.paging a.prev,
.paging a.next,
.paging a.last { font-size: 0; }
.paging a.first { background: url(//skin.makeshop.co.kr/skin/everyday/images/pager_ll.png) no-repeat center; }
.paging a.last { background: url(//skin.makeshop.co.kr/skin/everyday/images/pager_rr.png) no-repeat center; }
.paging a.next { background: url(//skin.makeshop.co.kr/skin/everyday/images/pager_r.png) no-repeat center; }
.paging a.prev { background: url(//skin.makeshop.co.kr/skin/everyday/images/pager_l.png) no-repeat center; }
/* 현재위치 */
.loc-navi { height:46px; text-align:right; overflow:hidden }
.loc-navi, .loc-navi a { color: #878787; text-transform: capitalize; vertical-align:top; line-height:46px }
/* 페이지 타이틀 */
/* 타입 1*/
#content .tit-page { padding-bottom:10px; position: relative; font-size:var(--fs-md); color:#202020; line-height:18px; font-weight:bold; border-bottom: 1px solid #000 }
#content .tit-page .dsc { position: absolute; right: 0px; top: 15px; font-size: var(--fs-xxs); color: #a5a5a5; letter-spacing: -1px; }
#content .tit-page .dsc em { color:#333; }
/* 타입 2 */
#content .tit-page-2 { margin-top:40px; position: relative }
#content .tit-page-2 h2 { font-size:var(--fs-md); color:#2e2e2e; font-weight:bold }
#content .tit-page-2 .dsc { position:absolute; top:0; right:0 }
/* 타입 3 */
#content .page-hd { padding-bottom:5px; border-bottom:1px solid #e3e3e3 }
#content .page-hd h2 { color: #202020; font-size:var(--fs-md); font-weight:bold; text-transform: uppercase }
/* 상품 total/정렬 */
.total-sort { zoom: 1; overflow: hidden; padding-bottom: 5px; border-bottom: 1px solid #e5e5e5; }
/* total */
.total-sort .total { float: left; width: auto; }
.total-sort .total dt,
.total-sort .total dd { display: inline; }
.total-sort .total dd { font-weight: bold; }
.total-sort .total dt { text-transform: capitalize; }
/* sort */
.total-sort .sort { float: right; width: auto; display: inline; margin-right: 20px; }
.total-sort .sort li,
.total-sort .sort li a { float: left; width: auto; }
.total-sort .sort li { display: inline; margin-left: 10px; }
/* 게시판 총게시글,PAGE */
.total-page { zoom: 1; overflow: hidden; }
.total-page .total { float: left; width: auto; }
.total-page .page { float: right; width: auto; }
/* 회원 등급 표시 */
.mem-lvl { display: flex; align-items: center; margin: 0 auto; width: fit-content; }
.mem-lvl p { font-size: var(--fs-sm); color: #333; line-height: 1.5; margin-left: 1em;}
/* 마이페이지 상단 메시지 박스 */
.t-box-msg { padding: 10px 20px; border: 5px solid #ededed; }
.t-box-msg strong { color: #0178d3; }
/*
========================================================================
공통 - 레이어
========================================================================
*/
#comment_password input { width:185px !important }
/*
========================================================================
공통 - 버튼타입
========================================================================
*/
.CSSbuttonBlack { display:inline-block; color:#fff; text-align:center; border:1px solid #333; background: #333; -webkit-transition:all 0.3s ease; transition:all 0.3s ease; box-sizing: border-box; }
.CSSbuttonBlack:hover { background:#999 }
.CSSbuttonBlack:active { position:relative; top:1px }
.CSSbuttonWhite { display:inline-block; color:#333; text-align:center; border:1px solid #333; background:#fff; -webkit-transition:all 0.3s ease; transition:all 0.3s ease; box-sizing: border-box; }
.CSSbuttonWhite:hover { background: #eee; border: 2px solid #333; }
.CSSbuttonWhite:active { position: relative; top: 1px }
.CSSbuttonGray { display:inline-block; color:#333; text-align:center; border:1px solid #e4e4e5; background:#fff; -webkit-transition:all 0.3s ease; transition:all 0.3s ease; box-sizing: border-box; }
.CSSbuttonGray:hover { border:1px solid #333; background:#ddd }
.CSSbuttonGray:active { position: relative; top: 1px }
.CSSbuttonMin { padding:3px 10px; font-size:var(--fs-xxs) }
/*
========================================================================
공통 - 레이아웃
========================================================================
*/
/* z-index */
#layerWrap { z-index: 1; }
/* layout */
#layerWrap,
#contentWrap,
#ftLink .link { position: relative; width:1600px; margin-left: auto; margin-right: auto; }
#contentWrapper { position: relative; }
#contentWrap { *zoom:1 }
#contentWrap:after { content: ""; display: block; clear: both; }
#aside,
#content { position: relative }
#content { min-height:400px }
/* 상품 미리보기 레이어 */
#detailpage { position: absolute; top: 100px; display: block; width:936px; padding:43px; border:1px solid #838897; background-color: #fff; }
#detailpage .detail { zoom: 1; overflow: hidden; padding-left:526px }
#detailpage .detail:after { display:inline-block; clear:both; content:'' }
#detailpage .thumb-wrap,
#detailpage .txt-wrap { position: relative; float: left; }
#detailpage .close-layer { position: absolute; top:19px; right:19px; width:26px; height:26px; text-indent:-9999em; background:url(//image.makeshop.co.kr/makeshop/d3/basic_simple/common/btn_close_layer.gif) 0 0 no-repeat }
/* thumb-wrap */
#detailpage .thumb-wrap { width:486px; height:auto; left:-526px; margin-right:-526px; text-align: center }
#detailpage .thumb-wrap .btns { margin-top: 10px; font-size: 0; line-height: 0; }
#detailpage .thumb-wrap .btns a { margin-left: 5px; }
#detailpage .thumb-wrap .thumb img { width:486px }
/* txt-wrap */
#detailpage .txt-wrap { width: 100%; }
#detailpage .txt-wrap .picon { padding-top:10px }
#detailpage .txt-wrap .picon img { margin-right:3px }
#detailpage .txt-wrap .ptit { font-size:var(--fs-md); color:#000 }
#detailpage .txt-wrap .table-opt { margin-top:10px }
#detailpage .txt-wrap .table-opt th,
#detailpage .txt-wrap .table-opt td { padding:4px 0 }
#detailpage .txt-wrap .table-opt th { color:#969696; font-weight: normal }
#detailpage .txt-wrap .table-opt th .tb-left,
#detailpage .txt-wrap .table-opt td .tb-left { padding:0 }
#detailpage .txt-wrap .table-opt td { color:#555 }
#detailpage .txt-wrap .table-opt .sell_price { font-size:var(--fs-md); color:#000; font-weight:bold }
#detailpage .txt-wrap .f-btns { margin-top:10px }
#detailpage .txt-wrap .f-btns .soldout { margin-top:6px; width:408px; height:104px; font-size:var(--fs-sm); color:#333; text-align:center; line-height:104px; letter-spacing:2px; border:1px solid #333; background:#fff }
#detailpage .txt-wrap .f-btns a { margin-top:6px }
#detailpage .txt-wrap .f-btns .btn_buy { display:block; width:408px; height:40px; font-size:var(--fs-xs); color:#fff; text-align:center; line-height:40px; border:1px solid #333; background:#333 }
#detailpage .txt-wrap .f-btns .btn_buy:hover { color:#000; background:#fff }
#detailpage .txt-wrap .f-btns .btn_buy:active { position: relative; top: 1px }
#detailpage .txt-wrap .f-btns .btn_cart { display:block; width:408; height:40px; font-size:var(--fs-sm); color:#333; text-align:center; line-height:40px; border:1px solid #333; background:#fff }
#detailpage .txt-wrap .f-btns .btn_cart:hover { color:#fff; background:#333 }
#detailpage .txt-wrap .f-btns .btn_cart:active { position: relative; top: 1px }
/* opt-spin */
#detailpage .opt-spin { display: inline-block; position: relative; width: 36px; height: 20px; }
#detailpage .opt-spin .txt-spin { width: 22px; height: 18px; padding-right: 2px padding-top: 2px; border: 1px solid #acacac; font-size: var(--fs-xxs); text-align: right; }
#detailpage .opt-spin .btns { position:absolute; left: 35px; top:0px; width: 12px; height: 20px; }
#detailpage .opt-spin .btns img { overflow: hidden; float: left; text-indent: -999px; background: none; }
#detailpage .thumb-wrap .btns { margin-top: 10px; font-size: 0; line-height: 0; }
#detailpage .thumb-wrap .btns a { margin-left: 5px; }
/* 게시판 공통 - 일반, 겔러리, 컨텐츠링크, 자료실, 미니홈피, 방명록, 동영상 */
/* 상단 */
.bbs-hd { padding:65px 0 20px; border-bottom:1px dashed #e9e9e9; display:none; }
.bbs-hd .link { text-align: center }
.bbs-hd .link li { display: inline; }
.bbs-hd .link li a { padding: 0 10px; color: #b7b7b7; background: url(/images/d3/modern_simple/common/bull_bbs_hd_link.gif) no-repeat left 2px; }
.bbs-hd .link li.last a { background-image: none; }
/* 타이틀 */
.bbs-tit { margin: 70px auto 25px; *zoom:1 }
.bbs-tit:after { display:block; clear:both; content:'' }
.bbs-tit h3 { float:left; font-size: var(--fs-xl); font-weight: 700; }
/* 검색 */
.bbs-sch { float:right }
.bbs-sch label { margin-right:10px; font-size:var(--fs-sm) }
.bbs-sch label input { margin-top:-3px; vertical-align:middle }
.bbs-sch .key-wrap { font-size: 0; line-height: 0; }
.bbs-sch .key-wrap,
.bbs-sch .keyword,
.bbs-sch img { vertical-align: middle; }
.bbs-sch .key-wrap a { margin-left:-1px;     display: inline-block; }
.bbs-sch img { *margin-top:1px; *margin-left:-1px; vertical-align:top }
.bbs-sch .MS_input_txt { margin:0; padding:0 0 0 5px; width:178px; height:28px; border:1px solid #c3c3c3 }
.bbs-sch .keyword { width: 125px; height: 14px; padding: 2px 0 0 2px; margin-right: 3px; line-height: 14px; border: 1px solid #ededed; }
/* 게시판 글쓰기, 목록 이동 링크 */
.board_writer { text-transform:uppercase; }
.bbs-btm { padding:15px 0; position:relative; *zoom:1 }
.bbs-btm:after { display:block; clear:both; content:'' }
.bbs-btm .bbs-link { float:right }
.bbs-btm .bbs-link a { margin-left:3px; width:108px; height:38px; font-size:var(--fs-xs); line-height:38px }
.bbs-btm .bbs-paging .paging { margin:0 130px; padding:10px 0 }
/* 게시판 한줄공지 */
.bbs-online-notice { margin-top: 10px; margin-bottom: -10px; padding: 7px 10px; color: #9d9d9d; border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; }
/* 게시판 타입 - 리스트 */
.bbs-table-list { margin-top:10px }
.bbs-table-list thead th,
.bbs-table-list tbody td { padding:15px 0 }
.bbs-table-list thead th { font-size:var(--fs-xs); color: #000; font-weight:normal; border-top:1px solid #000; border-bottom: 1px solid #e9e9e9 }
.bbs-table-list tbody td { color:#343434; border-bottom: 1px solid #e9e9e9 }
.bbs-table-list tbody td a { font-size:var(--fs-base); }
/* 게시판 타입 - 보기 */
.bbs-table-view { margin-top:10px }
.bbs-table-view thead th,
.bbs-table-view tbody td { padding:15px 0 }
.bbs-table-view thead th { color: #000; font-size:var(--fs-sm); font-weight:normal; border-top: 1px solid #000; border-bottom: 1px solid #e9e9e9 }
.bbs-table-view .btn-dwn { margin-top:15px; }
.bbs-table-view .privercy-agree label { vertical-align:-2px \0/IE8+9; *vertical-align:bottom }
.bbs-table-view .privercy-agree label input { vertical-align:top; *vertical-align:top }
/* 팝업 타이틀 (1:1고객게시판) */
.tit-pop { position:relative }
.tit-pop h1 { font-size:var(--fs-md); color:#000; font-weight:bold; line-height:18px }
.tit-pop .txt { position:absolute; top:5px; right:0; font-size:var(--fs-xs); color:#343434 }
/* 미니홈피, 방명록 게시글 뷰 */
/* 상단 */
.visit-vhd { margin-top: 10px; border-top: 1px solid #000 }
.visit-vhd th,
.visit-vhd td { padding:15px 0; border-bottom: 1px solid #e9e9e9; font-size:var(--fs-sm); color:#000 }
.visit-vhd .tb-left { padding:0 10px }
/* 내용*/
.visit-vcont th,
.visit-vcont td { padding:15px 0; color: #000 }
.visit-vcont .info em { font-weight:bold }
.visit-vcont .info .video-writer { display:inline-block; *display:inline }
.visit-vcont tr.no-line th,
.visit-vcont tr.no-line td { padding-bottom: 0; border-bottom: 0; }
.visit-vcont tr.dot-line th,
.visit-vcont tr.dot-line td { padding-top: 2px; border-bottom: 1px dotted #e5e5e5; }
.visit-vcont tr.info td .tb-left { padding-left: 0; color: #555; }
.visit-vcont .tb-left { padding: 0 3px; }
.visit-vcont td .tb-cont { padding:15px 0; min-height:250px; color:#8d8d8d }
.visit-vcont td .tb-cont img { max-width: 100%; }
/* 코멘트 */
.visit-vcmt { border-top:1px solid #000 }
.visit-vcmt td { padding:20px 0 15px; border-bottom:1px dashed #e9e9e9; vertical-align:top }
.visit-vcmt .com-name { margin-right:20px; font-weight:bold; color:#000 }
.visit-vcmt .com-date { font-size:var(--fs-xxs); color:#aeaeae }
.visit-vcmt .com-cont { padding:10px 20px 0 0; color:#828282; line-height:20px }
/* 작성 */
.vist-vcmt-reg { margin-top: 10px; border-bottom: 1px solid #e5e5e5; }
.vist-vcmt-reg th,
.vist-vcmt-reg td ,#comment_reply_input th { padding: 6px 0; }
.vist-vcmt-reg th ,#comment_reply_input th { font-weight: normal; color: #9d9d9d; }
.vist-vcmt-reg .tb-left ,#comment_reply_input .tb-left { padding: 0 3px; }
.vist-vcmt-reg th .tb-left { padding-left: 10px; background: url('/images/d3/modern_simple/common/bull_join_required.gif') no-repeat 0 45%; }
/* 게시판 타입 - 쓰기 */
.bbs-table-write { margin-top:10px; border-top:1px solid #000 }
.bbs-table-write tbody th,
.bbs-table-write tbody td { padding:13px 0; text-align:left; border-bottom:1px solid #e9e9e9 }
.bbs-table-write tbody th { padding-left:30px; font-size:var(--fs-sm); font-weight:normal; background:#f8f8f8 }
.bbs-table-write tbody td { padding:13px 10px }
.bbs-table-write .privercy-agree label { vertical-align:-2px \0/IE8+9; *vertical-align:bottom }
.bbs-table-write .privercy-agree label input { vertical-align:top; *vertical-align:top }
/* 게시판 타입 - 비밀번호찾기 */
.bbs-table-pwd { margin-top:10px; padding:60px 0; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; }
.bbs-table-pwd table { width:475px; margin:0 auto }
.bbs-table-pwd tbody th,
.bbs-table-pwd tbody td { font-size:var(--fs-sm); color:#8d8d8d; font-weight:normal }
.bbs-table-pwd tbody td input { padding:0 0 0 5px; width:355px; height:42px; line-height:42px; border:1px solid #ddd }
.pwd-link { padding:40px 0 100px; text-align:center }
.pwd-link a { margin:0 3px; width:188px; height:58px; font-size:var(--fs-base); line-height:58px }
/* 공통으로 쓰는거 */
textarea { width:600px; height:47px; padding:2px; border:1px solid #EDEDED; }
.input-style { padding:2px; height:14px; line-height:14px; border:1px solid #EDEDED; }
.cont-sub-des { position:relative; }
.cont-sub-des div { padding-top:5px }
.cont-sub-des span { margin-right:15px; color:#343434 }
.cont-sub-des span em { font-size:var(--fs-xs); color:#343434; font-weight:bold }
.cont-sub-des span a { }
.comment-list { border-top:1px solid #000 }
.comment-write { border-bottom:1px solid #e9e9e9 }
.bbs-table-view .comment-box td { padding-top:20px; border-bottom:1px dashed #e9e9e9; vertical-align:top }
.comment-box .com-name { margin-right:20px; font-weight:bold; color:#000 }
.comment-box .com-date { font-size:var(--fs-xxs); color:#aeaeae }
.comment-box .com-cont { padding:10px 20px 0 0; color:#828282; line-height:20px }
.bbs-table-view td.com-wrt-box { border:0; }
.com-wrt-box label { padding-left:12px; font-size:var(--fs-sm); color:#000; background: url('//image.makeshop.co.kr/makeshop/d3/basic_simple/common/bu_4x4.gif') no-repeat 0 50%; }
.com-wrt-box .input-style { margin:0 10px 0 7px; padding:0 0 0 5px; width:212px; height:27px; line-height:27px; border:1px solid #ddd }
.com-wrt-box .wrt { margin-top:7px }
.com-wrt-box .wrt span { margin:0 10px; font-size:var(--fs-sm); color:#828282 }
.com-wrt-box .wrt textarea { padding:1px 0; width:978px; height:118px; border:1px solid #ddd }
.com-wrt-box .wrt_write { padding-bottom:15px; font-size:0 }
.com-wrt-box .wrt_write .CSSbuttonBlack { width:118px; height:120px; font-size:var(--fs-base); line-height:120px }
.view-link { padding:20px 0; text-align:right }
.view-link a { width:108px; height:38px; font-size:var(--fs-xs); line-height:38px }
/* 게시판 회원 게시글 검색 */
.search_id { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #DADADA; display: block; padding: 3px; position: absolute; width: 90px; }
/* 개인정보보호정책 동의 */
.new-privercy-contract { text-align: left }
.new-privercy-contract p { font-weight: bold; margin: 0; margin-bottom: 10px; margin-top: 20px; text-align: left; }
.new-privercy-contract .privercy-agree label { vertical-align:-2px \0/IE8+9; *vertical-align:bottom }
.new-privercy-contract .privercy-agree label input { vertical-align:top; *vertical-align:top }
.privercy-contract-tap { position: relative; height:40px; }
.privercy-contract-tap ul { list-style: none; margin: 0; padding: 0; position: absolute; bottom: -1px; *bottom: -2px; }
.privercy-contract-tap li { border: 1px solid #ccc; border-right: none; background: #F4F4F4; float:left; display: inline-block; }
.privercy-contract-tap li a { display: block; padding: 10px 10px; text-decoration: none; }
.privercy-contract-tap li.end { border-right: 1px solid #ccc; }
.privercy-contract-tap li.sel { background: #FFFFFF; border-bottom: 1px solid #FFFFFF; }
.privercy-contract { clear: both; }
.privercy-contract textarea { clear: both; border: 1px solid #CCC; height: 60px; background: #FFFFFF; padding: 10px; width: 660px; }
.privercy-agree { margin: 10px 0; }
.privercy-agree label { margin-right: 10px }
/*
========================================================================
hot issue common class
========================================================================
*/
/* .item-wrap */
.item-wrap { overflow: hidden; width:100%; }
.item-wrap .item-hd { margin: 40px 0 20px 0 }
.item-wrap .nbg { background: none; text-align: center; }
.item-wrap .item-info { zoom: 1; overflow: hidden; padding: 35px 0 10px; margin-bottom:10px }
.item-wrap .item-info:after { display:block; clear:both; content:'' }
.item-wrap .item-info .item-total { float: left; font-size:var(--fs-sm); color:#7b7b7b }
.item-wrap .item-info .item-total span { color: #0e0d0d }
.item-wrap .item-info .item-order { float: right }
.item-wrap .item-info .item-order li { float: left; padding: 0 15px; line-height:12px; border-right:1px solid #ddd }
.item-wrap .item-info .item-order li.nobg { padding-right:0; border-right:none }
.item-wrap .item-info .item-order li a { font-size: var(--fs-xs); color:#a6a6a6; line-height:12px; vertical-align:top }
.item-wrap .item-info .item-order li a .on { color: #111 }
.item-wrap .item-cont { width:1122px; *zoom:1 }
.item-wrap .item-cont:after { content: ""; display: block; clear: both }
.item-wrap .item-cont .item-list { padding-right:22px; float:left; width:352px; text-align:center }
.item-wrap .item-cont .item-list .thumb { width:352px; height:352px; overflow:hidden }
.item-wrap .item-cont .item-list .thumb img { width:352px; height:352px }
.item-wrap .item-cont .item-list .prd-info { padding:18px 0 60px; overflow:hidden }
.item-wrap .item-cont .item-list .prd-ico img { margin:2px }
.item-wrap .item-cont .item-list .prd-name { padding-top:5px }
.item-wrap .item-cont .item-list .prd-name a { display:block; color:#000; line-height:16px; text-overflow:ellipsis; word-wrap:normal }
.item-wrap .item-cont .item-list .prd-price { padding-top:5px; }
.item-wrap .item-cont .item-list .prd-price strike { color:#707070 }
.item-wrap .item-cont .item-list .prd-price .price { color:#000 }
.item-wrap .item-cont .item-list .prd-color { padding-top:5px }
.item-wrap .item-cont .item-list .prd-preview { padding-top:5px }
.item-wrap .item-cont .item-list .prd-preview .btn-preview { display:inline-block; width:69px; height:17px; text-indent:-9999em; background:url(//image.makeshop.co.kr/makeshop/d3/basic_simple/common/btn_preview.gif) 0 0 no-repeat }
.item-wrap .item-cont .item-list .prd-benefit { padding-top:5px }
.item-wrap .item-cont .item-list .prd-wish { padding-top: 14px; }
.item-wrap .item-cont .item-list .prd-wish a { font-family: 'malgun gothic'; font-size: var(--fs-sm); color: #000; }
.item-wrap .item-cont .item-list .prd-wish i.fa { margin-right: 4px; color: #c8c8c8; font-size: var(--fs-lg); vertical-align: text-top; cursor:pointer; }
.item-wrap .item-cont .item-list .prd-wish i.fa-heart { display:none; color: #f41f3a; }
.item-wrap .item-cont .item-list .prd-wish .wish-on i.fa-heart { display:inline-block; }
.item-wrap .item-cont .item-list .prd-wish .wish-on i.fa-heart-o { display:none; }
.item-wrap .item-cont .item-list .prd-subname { margin-top:15px; padding-top:15px; color:#8b8b8b; text-align:left; border-top:1px dashed #c6c6c6 }
.item-wrap .item-cont .item-list .MK-product-icons img { vertical-align: middle }
.item-wrap .item-cont .nomg { padding-right: 0px }
.item-wrap .item-page { margin-top: 50px; text-align: center; }
.item-wrap .item-page a { padding: 0 5px }
.item-wrap .item-page a:hover, .item-wrap .item-page a.now { color: #111; font-weight: bold; letter-spacing: -1px; }
/* 타이틀 */
.cateTit { padding-top:60px; position:relative; text-align:center }
.cateTit h3 { font-size:var(--fs-lg); color:#000; font-weight:bold; line-height:20px }
.cateTit .line { margin:20px auto; width:10px; height:2px; background:#000 }
.pageTitle  { margin: 70px auto 25px; font-size: var(--fs-xl); font-weight: 700; }
.pageTitle a { font-size: var(--fs-xl); font-weight: 700; }
/* 타이틀 - 회원가입 등의 페이지 */
.cateTit_v2 { *zoom:1 }
.cateTit_v2:after { content:""; display:block; clear:both; }
.cateTit_v2 .right { float:right; }
.cateTit_v2 .title { font-size:var(--fs-md); line-height:1; font-weight:bold; display:inline-block; *float:left; *line-height:20px }
.cateTit_v2 .subTxt { font-size:var(--fs-xs); line-height:1.5; }
.cateTit_v2.join { margin:88px 0 20px; padding:14px 0; border-bottom:1px solid #000; color:#000; }
/* 에브리데이 상품 리스트 */
.item-wrap2 { width: 1600px; margin: 0 auto; }

/*.item-cont2 { display: flex; align-items: flex-start; flex-wrap: wrap; gap: 20px; }*/
.item-cont2.col2 { display: grid; grid-template-columns: repeat(2, 1fr); column-gap: 20px; row-gap: 80px; }
.item-cont2.col3 { display: grid; grid-template-columns: repeat(3, 1fr); column-gap: 20px; row-gap: 80px; }
.item-cont2.col4 { display: grid; grid-template-columns: repeat(4, 1fr); column-gap: 20px; row-gap: 80px; }
.item-cont2.col5 { display: grid; grid-template-columns: repeat(5, 1fr); column-gap: 20px; row-gap: 80px; }
.item-cont2.col6 { display: grid; grid-template-columns: repeat(6, 1fr); column-gap: 20px; row-gap: 80px; }

/*
.item-cont2 { display: grid; grid-template-columns: repeat(4, 1fr); column-gap: 20px; row-gap: 50px; }
.item-cont2.col4 { grid-template-columns: repeat(5, 1fr); }
.item-cont2.col6 { grid-template-columns: repeat(6, 1fr); }
*/

/*
.itemList { width: calc(20% - 16px); margin-bottom: 50px; }
.itemList4 { width: calc(25% - 15px); }
.itemList6 { width: calc(16% - 6px); }
*/
.itemList .thumb { position: relative; border-radius: 10px; overflow: hidden; margin-bottom: 20px; }
.itemList .thumb img { width: 100%; border-radius: 10px; }
.itemList .thumb .badge { background: #000; position: absolute; left: 0; top: 0; z-index: 2; width: 50px; height: 50px; clip-path: polygon(0 0, 100% 0, 0 100%); color: #fff; font-weight: 700; font-size: var(--fs-base); padding: 6px 10px; box-sizing: border-box; }
.itemList:nth-child(n+10) .thumb .badge { padding: 6px; }
.itemList .prd-ico { margin-bottom: 10px; }
.itemList .prd-name { margin-bottom: 10px; }
.itemList .prd-name a { font-size: var(--fs-md); letter-spacing: -1px; }
.itemList .price a { font-weight: 600; font-size: var(--fs-md); }
.itemList .price a .dc_per { color: #d00; font-weight: 700; margin-right: 2px; font-size:var(--fs-sm)}
.itemList .price a .consumer { color: #999; font-weight: 400; text-decoration: line-through; font-size: var(--fs-sm); margin-right: 3px; }
#skin_preview_wrap { display: none; }
.itemList .thumb .colorChip,
.item-color { position: absolute; float: right; bottom: 3%; right: 3%; display: flex; flex-direction: column; width:5%;}
.itemList .thumb .colorChip span,
.item-color span{ display: inline-block; width: 100%; aspect-ratio: 1/1; border: 1px solid #ddd; margin-top: 3px; }

/* 상품 다중 이미지 슬라이더 */
.itemList .thumb { overflow: visible; }
.itemList .thumb .bx-wrapper { position: relative; }
.itemList .thumb .bx-pager { position: absolute; left: 50%; bottom: 10px; transform: translateX(-50%); display: flex; gap: 6px; align-items: center; justify-content: center; }
.itemList .thumb .bx-pager a { display: inline-block; width: 8px; height: 8px; background: rgba(238, 238, 238, 0.5); font-size: 0; text-indent: -9999px;}
.itemList .thumb .bx-pager a.active { background: #fff; border: 1px solid #333; }
.itemList .thumb .bx-controls-direction a { position:absolute; top: 50%; width: 14px; height: 36px; margin-top: -8px; font-size:0; text-indent: -9999px; }
.itemList .thumb .bx-prev {left:10px; background:url(//skin.makeshop.co.kr/skin/everyday/images/every_arr_l.png) left center no-repeat;}
.itemList .thumb .bx-next {right:10px; background:url(//skin.makeshop.co.kr/skin/everyday/images/every_arr_r.png) right center no-repeat;}

#nhn_btn .npay_type_C_1_1,
#nhn_btn .npay_type_C_2_1,
#nhn_btn .npay_type_C_1_2,
#nhn_btn .npay_type_C_2_2 { width: 100% !important }

div#MK_basketpage { position: fixed !important; left: 50vw !important; top: 50vh !important; transform: translate(-50%, -50%); }

.wish-container .itemList .prd-name { margin-bottom: unset; }
.wish-container .itemList .prd-name a { font-size: var(--fs-md); letter-spacing: -1px; }
.wish-container .itemList .prd-option { font-size: var(--fs-sm); color: #888; line-height: 2; }

